import { jsx } from "react/jsx-runtime";
import { TokenRENBTC as TokenRENBTC$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenRENBTC = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "RENBTC", "data-name": "TokenRENBTC", ...props, children: /* @__PURE__ */ jsx(TokenRENBTC$1, { variant }) });
  }
);
TokenRENBTC.displayName = "TokenRENBTC";
Object.assign(TokenRENBTC, { isGdsIcon: true });
export {
  TokenRENBTC
};
